@charset "UTF-8";

/*--------------------------------------------------------------------------
	privacy
--------------------------------------------------------------------------*/
.p-privacy .l-inner {
  max-width: 1024px;
  margin: 0 auto;
}

.p-privacy__item:not(:last-of-type) {
  margin-bottom: var(--space-m);
}

.p-privacy__term {
  font-weight: 700;
  font-size: 1.8rem;
  border-bottom: 1px solid #eee;
  margin-bottom: 10px;
  padding: 0 10px 10px 10px;
  box-sizing: border-box;
}

.p-privacy__desc {
  padding: 0 10px;
  box-sizing: border-box;
}

@media all and (max-width:1100px) {}

@media all and (max-width: 1024px) {}

@media all and (max-width: 896px) {}

@media screen and (max-width: 680px) {}

@media screen and (max-width: 480px) {
  .p-fv__label {
    font-size: 2.8rem;
  }

  .p-privacy__term {
    font-weight: 700;
    font-size: 1.4rem;
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    padding: 0 10px 10px 10px;
    box-sizing: border-box;
  }

  .p-privacy__desc {
    font-size: 1.2rem;
    padding: 0 10px;
    box-sizing: border-box;
  }
}